Subject: Fwd: Labor Law Poster Service BRM Permit #118
From: "Ryan Hafer" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Thu, 30 Apr 2009 15:55:33 -0400

I made the change suggested by Gary so I think it is ready to send to the
printers.

---------- Forwarded message ----------
From: Smith, Gary1 L - Lansing, MI <[email-masked]>
Date: Thu, Apr 30, 2009 at 3:30 PM
Subject: RE: Labor Law Poster Service BRM Permit #118
To: "Biddle, Carole A - Lansing, MI" <[email-masked]>,
[email-masked]

 Ryan,

The piece looks good. Only one thing I would do is remove the leading zero
in the permit number.

Gary

 -----Original Message-----
*From:* Biddle, Carole A - Lansing, MI
*Sent:* Thursday, April 30, 2009 12:56 PM
*To:* Smith, Gary1 L - Lansing, MI
*Subject:* FW: Labor Law Poster Service BRM Permit #118
*Importance:* High

Hi Gary~
CAN YOU CHECK THIS OVER FOR RYAN BEFORE HE TAKES IT TO BRD TO PRINT?

THANKS!
CAROLE

Carole VanLoton
Business Mail Entry
United States Postal Service
4800 Collins RD
Lansing MI 48924-9655

PH   517-337-8861
FAX 517-337-8734

 ------------------------------
*From:* Ryan Hafer [mailto:[email-masked]]
*Sent:* Thursday, April 30, 2009 12:35 PM
*To:* Biddle, Carole A - Lansing, MI
*Subject:* Labor Law Poster Service BRM Permit #118

Carole, This is Ryan Hafer from Mandatory Poster Agency/Labor Law Poster
Service. Please take a look at the attached envelope and let me know if
everything looks right.
Thank You,
Ryan